function FileData_Pairs(x)
{
x.t("nsc","frame");
x.t("responded","nsc");
x.t("diagrams","4.3.11");
x.t("field","bit");
x.t("state","diagrams");
x.t("type","field");
x.t("type","supported");
x.t("type","non-supported");
x.t("response","(nsc)");
x.t("response","value");
x.t("response","sent");
x.t("whenever","command");
x.t("command","type");
x.t("command","response");
x.t("command","frames");
x.t("command","c/r");
x.t("indicates","whether");
x.t("(nsc)","response");
x.t("(nsc)","4.3.11");
x.t("(nsc)","structure");
x.t("octet","bit");
x.t("receiving","entity");
x.t("4.3.11","non-supported");
x.t("supported","receiving");
x.t("frames","recognized");
x.t("multiplexer","protocol");
x.t("whether","sequence");
x.t("c/r","command");
x.t("c/r","c/r");
x.t("c/r","bit");
x.t("4.3","state");
x.t("value","octet");
x.t("value","received");
x.t("sequence","command");
x.t("bit","indicates");
x.t("bit","c/r");
x.t("bit","bit");
x.t("bit","returns");
x.t("received","non-supported");
x.t("structure","multiplexer");
x.t("protocol","4.3");
x.t("entity","responded");
x.t("entity","type");
x.t("recognized","receiving");
x.t("returns","value");
x.t("non-supported","command");
x.t("sent","whenever");
}
